#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-EIqERUyrMo27zAIGo2FNgV
key:                  store-0.7.12-EIqERUyrMo27zAIGo2FNgV
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  238aaa95985e656c038227f5a2b460ac
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/store-0.7.12
hs-libraries:         HSstore-0.7.12-EIqERUyrMo27zAIGo2FNgV
depends:
    array-0.5.4.0 async-2.2.3-7dU5xBGJ0r25BBoBwSM8pO base-4.15.1.0
    base-orphans-0.8.5-9CO98S38s8N9I6X76hRWN7
    base64-bytestring-1.2.1.0-AzfEvp1M6xqC4wkQtPMB89
    bifunctors-5.5.11-Cd91CVeBuoc7LKSbtuiyyt bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-5iFIcWiWq9CJc7fQ9POPVG deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-Cent1BAJpQVHhqZBlctpOb ghc-prim-0.7.0
    hashable-1.3.5.0-6AeYBBukoSPGSG8LxP8orZ
    hspec-2.8.4-EwNoajTm3GOByWioE4vP7p
    hspec-smallcheck-0.5.2-4BJPt2FXOP2AMQATKmN33y integer-gmp-1.1
    lifted-base-0.2.3.12-FKlpAQlqVuA1uYI0wwkv9k
    monad-control-1.0.3.1-y0LZin4Cfw9thSCQmmqlf
    mono-traversable-1.0.15.3-syJ1XDbqPbBZTPAsbm6AV
    network-3.1.2.7-Kx316NzoiDbGjNcAjPTyQs
    primitive-0.7.3.0-6wYQtSKx96uH7VCWNeklkU
    resourcet-1.2.4.3-IYdbpd4XI0dEE8sxS3PVDo
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-7FxdvlhETu88Ixl9aD1JGv
    store-core-0.4.4.4-C2FbxN27Q6RGAcq0wiEjVJ
    syb-0.7.2.1-CmlSAto8NVmAlw16VrdAoH template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-9lP4vPehctpBhJFq4QjtUz
    th-orphans-0.13.12-7e5oNh8FVhCBZ3jBjPVy8g
    th-reify-many-0.1.10-JleyzrMIstKBW4iexOcN5w
    th-utilities-0.2.4.3-Hyw0IOX4FMEALoqSVVXeAu time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-BJzMSJlvLJpI03HKugcsDn
    vector-0.12.3.1-IPjkfAE3hEhDt08GLG1iXV
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

